Bug 1084044 - Yast2 --Install from Tumbleweed locks up
Yast2 --Install from Tumbleweed locks up
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
x86-64 openSUSE Factory
: P2 - High : Major (vote)
: ---
Assigned To: E-mail List
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-06 00:55 UTC by Ryan Bach
Modified: 2018-06-19 15:42 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
Yast2 log file (37.90 KB, text/plain)
2018-03-06 00:55 UTC, Ryan Bach
Details
Updated yast file, that gets stuck on rpm install (1.20 MB, text/plain)
2018-03-07 07:06 UTC, Ryan Bach
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ryan Bach 2018-03-06 00:55:17 UTC
Created attachment 762771 [details]
Yast2 log file

I have to kill -9 it to exit it. Logfile attached.
Comment 1 Ryan Bach 2018-03-06 00:56:40 UTC
I am using this off a usb(3.0), btw.
Comment 2 Steffen Winterfeldt 2018-03-06 12:10:36 UTC
Is this the 'yast not destroying its objects properly on shutdown' issue again?

Josef, could you have a look?
Comment 3 Josef Reidinger 2018-03-06 12:45:26 UTC
(In reply to Steffen Winterfeldt from comment #2)
> Is this the 'yast not destroying its objects properly on shutdown' issue
> again?
> 
> Josef, could you have a look?

well, it is one click installer which is not maintained by us and my suspicion in this case ( even not backed by logs which is quite short ) is that something holds libzypp lock and one click ignores it.
Comment 4 Steffen Winterfeldt 2018-03-06 13:00:06 UTC
Ok. OS we don't maintain it, who does? Both MAINTAINER and obs say 'mvidver'.
Martin, could you adjust the info if it's no longer valid?
Comment 5 Ryan Bach 2018-03-07 07:06:07 UTC
Created attachment 762927 [details]
Updated yast file, that gets stuck on rpm install
Comment 6 Ryan Bach 2018-03-18 01:21:26 UTC
I still have this bug as of the current date.
Comment 7 Ryan Bach 2018-04-05 04:22:44 UTC
It seems to be a problem with the current.iso, the latest sanpshot.iso works, however.
Comment 8 Knut Alejandro Anderssen González 2018-05-31 13:09:03 UTC
(In reply to Ryan Bach from comment #7)
> It seems to be a problem with the current.iso, the latest sanpshot.iso
> works, however.

If the last iso is working properly. Are you fine if we closed it as fixed?
Comment 9 Ryan Bach 2018-06-06 23:22:36 UTC
Sure.
Comment 10 Stefan Hundhammer 2018-06-19 15:42:11 UTC
Closing as discussed.